@font-face{font-family:'Open Sans Regular';src:url('fonts/OpenSans-Regular-webfont.eot');src:url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
url('fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');font-weight:normal;font-weight:400;font-style:normal;}
@font-face{font-family:'Open Sans Light';src:url('fonts/OpenSans-Light-webfont.eot');src:url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/OpenSans-Light-webfont.woff') format('woff'),
url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
url('fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');font-weight:200;font-style:normal;}
@font-face{font-family:'Open Sans Semibold';src:url('fonts/OpenSans-Semibold-webfont.eot');src:url('fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/OpenSans-Semibold-webfont.woff') format('woff'),
url('fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
url('fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');font-weight:500;font-style:normal;}
@font-face{font-family:'Open Sans Bold';src:url('fonts/OpenSans-Bold-webfont.eot');src:url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
url('fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');font-weight:bold;font-weight:700;font-style:normal;}
@font-face{font-family:'Open Sans Extra Bold';src:url('fonts/OpenSans-ExtraBold-webfont.eot');src:url('fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
url('fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
url('fonts/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');font-weight:900;font-style:normal;}